<?php

// if uninstall.php is not called by WordPress, die
if (! defined('WP_UNINSTALL_PLUGIN')) {
    die;
}

// Delete options
delete_option('mws_backpack_db_version');
delete_option('mws_backpack_encryption_key');

// Drop tables
global $wpdb;
$wpdb->query("DROP TABLE IF EXISTS {$wpdb->prefix}backpack_log");
$wpdb->query("DROP TABLE IF EXISTS {$wpdb->prefix}backpack_schedule");